#info {
	background-image: url("../img/retina_wood.png");
	background-attachment: fixed;

	color: #683D2F;
	text-align: center;
	padding: 20px;
	margin-bottom: 0px;
}

#info .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.info-pet {
	margin: 20px;
}

.info-pet img {
	width: 180px;
	height: 180px;
	border-radius: 50%;
	border: 7px solid #683D2F;
	padding: 10%;
}

@media (min-width:480px) {
	.info-pet {
		width: 40%;
	}
}

@media (min-width:1024px) {
	.info-pet {
		width: auto;
	}
}